Posted on

CVE-2011-5271 (pacemaker)

Pacemaker before 1.1.6 configure script creates temporary files insecurely